/*=:project
    scalable Inman Flash Replacement (sIFR) version 3.

  =:file
    Copyright: 2006 Mark Wubben.
    Author: Mark Wubben, <http://novemberborn.net/>

  =:history
    * IFR: Shaun Inman
    * sIFR 1: Mike Davidson, Shaun Inman and Tomas Jogin
    * sIFR 2: Mike Davidson, Shaun Inman, Tomas Jogin and Mark Wubben

  =:license
    This software is licensed and provided under the CC-GNU LGPL.
    See <http://creativecommons.org/licenses/LGPL/2.1/>    
*/
/*---- sIFR ---*/
.sIFR-flash {
    visibility: visible;
    margin: 0;
    padding: 0
    }
.sIFR-replaced, .sIFR-ignore {
    visibility: visible
    }
.sIFR-alternate {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    display: block;
    overflow: hidden
    }
.sIFR-replaced div.sIFR-fixfocus {
    margin: 0;
    padding: 0;
    overflow: auto;
    letter-spacing: 0;
    float: none
    }
.sIFR-dummy {
    width: 0;
    height: 0;
    margin-left: 42px;
    z-index: 0
    }
/*---- Header styling ---*/
.sIFR-active h1 {
    visibility: hidden;
    line-height: 1em;
    font-family: "Courier New", Courier, monospace;
    font-size: 36px;
    font-weight: normal;
    margin: 7px 0 0 0
    }
.sIFR-active h2 {
    visibility: hidden;
    line-height: 1em;
    font-family: "Courier New", Courier, monospace;
    font-size: 22px;
    font-weight: normal;
    margin: 0;
    padding: 0
    }